html {
	/*height: 100%;*/
}
body {
	background:url(../images/bg.jpg) repeat;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:20px;
	/*height: 100%;*/
}
.custom_container {
	/*height: 100%;	margin: 0 auto -4em;*/
	background:url(../images/bg-container.jpg) repeat-x;
}

a{
	text-decoration:none;
	color:#118500;
}

.middleContent
{
	
}

.photoImage
{
	margin:100px;	
}


.aboutContent
{
	background:url(../images/about-bg.png) no-repeat;
	height:364px;
	margin-top:100px;
}

.aboutContent p
{
	margin: 120px 35px 50px 35px;
	font-size:15px;
	
}

.aboutContent em
{
	color:#F90;
	
}

.footer {
	clear:both;
	background:url(../images/footer-bg.jpg) no-repeat;
	height:104px;
	bottom:0px;
	position:absolute;
	margin:0px;
}

.footer p {

	color:#999;
	text-align:center;
}

.floatRight {
	float:right;
}
.floatLeft {
	float:left;
}